Subject: Re: bug#64726: 30.0.50; PUSH_HANDLER macro in src/lisp.h:3053 is unused

From: Eli Zaretskii <[email-masked]>
Date: Wed, 19 Jul 2023 18:07:36 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 19 Jul 2023 14:23:38 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Yes.  I think you were deceived by files under test/manual/etags/.
> > These were taken from an old version of Emacs sources, and are used
> > only for testing etags.  They aren't part of the Emacs sources which
> > are compiled into the Emacs binary.
> 
> I am confused.
> I found this macro in src/lisp.h.

In which src/lisp.h?  I only see it in
test/manual/etags/c-src/emacs/src/lisp.h.